グーグルコラボにジップラインをインストールする方法

2020-08-02 python google-colaboratory helper zipline

私はpython 3.5でgoogle colabにziplineをインストールしようとしていました。 ここに私が得たエラーがあります。

google colabにpython 3.5をインストールするためのものです

!add-apt-repository ppa:deadsnakes/ppa
!apt-get update
!apt-get install python3.5
!apt-get install python3.5-dev

!wget https://bootstrap.pypa.io/get-pip.py && python3.5 get-pip.py
  
import sys

sys.path[2] = '/usr/lib/python35.zip'
sys.path[3] = '/usr/lib/python3.5'
sys.path[4] = '/usr/lib/python3.5/lib-dynload'
sys.path[5] = '/usr/local/lib/python3.5/dist-packages'
sys.path[7] ='/usr/local/lib/python3.5/dist-packages/IPython/extensions'

ジップラインを取り付けるためのものです。

!pipインストールジップライン

ここにエラーのスクリーンショットがあります

エラーのスクリーンショット

主なエラー行は

Building wheel for tables (setup.py) ... error
  ERROR: Failed building wheel for tables

Answers

Related